View Issue Details

IDProjectCategoryLast Update
0019305AI War 2[All Projects] Bug - GameplayFeb 13, 2018 12:20 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status closedResolutionfixed 
Product Version0.610 
Fixed in Version0.706 
Summary0019305: Can't buy research higher level shield generators
DescriptionIn the Build menu it looks like there are theoretically higher mark Shield Generators, but there's nowhere in the Tech menu to research them.
TagsNo tags attached.

Activities

BadgerBadger

Feb 13, 2018 12:20 am

manager   ~0046969

This is now fixed

Issue History

Date Modified Username Field Change
Dec 11, 2017 11:43 pm BadgerBadger New Issue
Jan 26, 2018 10:00 am Dune Assigned To => keith.lamothe
Jan 26, 2018 10:00 am Dune Status new => assigned
Feb 13, 2018 12:20 am BadgerBadger Status assigned => closed
Feb 13, 2018 12:20 am BadgerBadger Resolution open => fixed
Feb 13, 2018 12:20 am BadgerBadger Fixed in Version => 0.706
Feb 13, 2018 12:20 am BadgerBadger Note Added: 0046969